@charset "utf-8";
/**
 * 	tinymce プレビュー用
 */


.common_news_content {
    font-size: 13px;
    /*background: transparent;*/
    font-family: "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",helvetica,Verdana,arial,clean,sans-serif;
}

body.common_news_content{
    /*background: transparent;*/
    color: #FFFFFF;
     background: none repeat scroll 0 0 rgba(20, 20, 20, 0.7);
}
.common_news_content *{
	/*font-size: normal;
	font-weight: normal;
	font-style: normal;*/
	line-height: 1.4em;
	padding: auto;
}

.common_news_content > table,
.common_news_content > div{
	width: 100%;
}
.common_news_content table{
	border-collapse: separate;
	border-spacing: auto;
}

.common_news_content td,
.common_news_content th {
    font-size: 1em;
    vertical-align: top;
}

.common_news_content h1,
.common_news_content h2,
.common_news_content h3,
.common_news_content h4{
	
  font-weight: bold;
  font-size: 1em;
  display: block;
}

.common_news_content strong{
	font-weight: bold;
}

.common_news_content em{
	font-style: italic;
}


.common_news_content ul,
.common_news_content ol{
	padding-left: 32px;
	margin: 5px 0;
}

.common_news_content ul{
	list-style: disc;
}

.common_news_content ol{
	list-style: decimal;
}


.common_news_content p{
	margin: 5px 0;
}
.common_news_content a{
	display: inline;
	float: none;
}

/*product*/
.common_product_content {
	font-size: 13px;
	/*background: transparent;*/
	font-family: "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",helvetica,Verdana,arial,clean,sans-serif;
}

body.common_product_content{
	/*background: transparent;*/
	color: #FFFFFF;
	 background: none repeat scroll 0 0 rgba(20, 20, 20, 0.7);
}
.common_product_content *{
/*font-size: normal;
font-weight: normal;
font-style: normal;*/
line-height: 1.4em;
padding: auto;
}

.common_product_content > table,
.common_product_content > div{
width: 100%;
}
.common_product_content table{
border-collapse: separate;
border-spacing: auto;
width: 100%;
}

.common_product_content td,
.common_product_content th {
	font-size: 1em;
	vertical-align: top;
}

.common_product_content h1,
.common_product_content h2,
.common_product_content h3,
.common_product_content h4{

font-weight: bold;
font-size: 1em;
display: block;
}

.common_product_content strong{
font-weight: bold;
}

.common_product_content em{
font-style: italic;
}


.common_product_content ul,
.common_product_content ol{
padding-left: 32px;
margin: 5px 0;
}

.common_product_content ul{
list-style: disc;
}

.common_product_content ol{
list-style: decimal;
}


.common_product_content p{
margin: 5px 0;
}
.common_product_content a{
display: inline;
float: none;
}
.common_product_content h1,
.common_product_content h2,
.common_product_content h3,
.common_product_content h4{
	
  font-weight: bold;
  font-size: 1em;
  display: block;
}

